
/* reglas CSS para formulario */
.form-consulta {
    max-width: 500px; 
    background: #194633; 
    padding: 25px; 
    font-family: 'Source Sans Pro', sans-serif;
	color:#FFFFFF;
}

.campo-form {
    width:100%; 
    height:36px; 
    margin:2px 0 6px; 
    padding-left:6px; 
    box-sizing: border-box; 
    border-radius:3px; border:2; 
    font-family: 'Source Sans Pro', sans-serif; 
    font-size:1em;
    
}

label span {color: #CCDADE}

textarea {
    min-height: 150px!important;
}

.btn-form {
    display: inline-block; 
    border:2; 
    background: #B80000; 
    height: 46px; 
    line-height: 46px; 
    padding: 0 20px; 
    border-radius: 0px; 
    width:100%;
    color:#ffffff; 
    text-decoration: none; 
    text-transform: uppercase; 
    letter-spacing: 1px
}

.btn-form:hover {background: #f93f3f}